No, the general rule is that Saxon extensions require Saxon-PE or higher. 

Michael Kay
Saxonica

On 10 Dec 2013, at 12:01, Ihe Onwuka <ihe.onwuka@gmail.com> wrote:


is it?

thanks.

------------------------------------------------------------------------------
Sponsored by Intel(R) XDK
Develop, test and display web and hybrid apps with a single code base.
Download it for free now!
http://pubads.g.doubleclick.net/gampad/clk?id=111408631&iu=/4140/ostg.clktrk_______________________________________________
saxon-help mailing list archived at http://saxon.markmail.org/
saxon-help@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/saxon-help